2134878 - Can't deploy SAML certificates on SMP 3.0 SP05 PL01. | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2134878 - Can't deploy SAML certificates on SMP 3.0 SP05 PL01.

Symptom

If you deploy SAML certificates on SAP Mobile Platform (SMP) 3.0 SP05 PL01, then SMP does not recognize SAML certificates correctly.
This issue occur on SMP 3.0 SP05 PL01 only.


Read more...

Environment

SAP Mobile Platform 3.0 SP05 PL01

Product

SAP Mobile Platform 3.0

Keywords

SMP 3.0 SP05 PL01, SAML, deploy, fail , KBA , MOB-ONP , SAP Mobile Platform on Premise , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.